<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- AmDocs_CreateCustomerPRVI --></label>
    <name>AmDocs_CreateCustomerPRVI__c</name>
</CustomFieldTranslation>
